<!-- HIM COMMON COVER PAGE HEADER -->
<div class="global_intro">
  <table style="width: 100%;">
    <tbody>
      <tr>
        <td>
          <div class="intro-logo"></div>
        </td>
        <!-- <td style="float: right; width: 200px;">
<div class="intro-barcode"></div>
</td> -->
      </tr>
    </tbody>
  </table>
  <div style="text-align: center; width: 100%; paddingtop: 10px;">
    <strong>MAIN POLICY ILLUSTRATION</strong>
  </div>
  <p></p>
</div>